.home-section{
    height: 100vh;
    background-size: cover;
    /* background-image: url(../img/aespa.jpg); */
    width: 100%;
    /* border-bottom-left-radius: 47px;
    border-bottom-right-radius: 47px; */
}
.home-section-form{
    height: 100vh;
    background-size: cover;
    background-image: url(../img/bgbuah.jpeg);
    width: 100%;
    /* border-bottom-left-radius: 47px;
    border-bottom-right-radius: 47px; */
}
.poppins-medium {
        font-family: "Poppins", sans-serif;
        font-weight: 500;
        font-style: normal;
    }
    body {
        background-color: #ffff !important;
    }
.bg-success
{
    background-color: #108489 !important;
}
.bg-navbar{
    background-color: #108489 !important;

}
.hp-btn
{
    display: none ;
}
.judul
{
    font-size: 6rem;
}
#menu-hp
{
    transition: ease .5s;
}
@media(max-width:1780px) {
    
}

@media(max-width:1360px) {
   
}

@media(max-width:1150px) {

}

@media(max-width:1080px) {
   
}

@media(max-width:991px) {
    .hp-btn
    {
        display: flex;
    }
    .navbar-expand-lg
    {
        display: none;
    }
    .judul
    {
        font-size: 4rem;
    }
}

/* 780 x 487 */
@media(max-width:780px) {
    
    
}

@media(max-width:768px) {
     
}

@media(max-width:667px) {
    
}

@media(max-width:640px) {
    
}

@media(max-width:450px) {
    


}

@media(max-width:384px) {
    
}

@media(max-width:375px) {
    
}

@media(max-width:320px) {

}